Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6917

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6917
Last Modified 10 Aug 2009 12:00:00
Published 07 Aug 2009 03:00:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6917

Summary

SQL injection vulnerability in admin.php in Exocrew ExoPHPDesk 1.2 Final allows remote attackers to execute arbitrary SQL commands via the username (user parameter).

Vulnerable Systems

Application

  • Exoscripts Exophpdesk 1.2


References

XF - exophpdesk-admin-sql-injection(46493)

VUPEN - ADV-2008-3064

BID - 32220

MILW0RM - 7071

SECUNIA - 27638


Last Updated: 27 May 2016 10:49:24